Page MenuHomePhabricator

Convert LiquidThreads to use extension registration
Closed, ResolvedPublic

Description

The LiquidThreads extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Aklapper triaged this task as Low priority.Mar 23 2015, 8:53 PM

Change 212819 had a related patch set uploaded (by Paladox):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/212819

Liuxinyu970226 set Security to None.

Change 212819 abandoned by Jdlrobson:
Add extension.json, empty PHP entry point

Reason:
LiquidThreads is unmaintained. https://www.mediawiki.org/wiki/Extension:LiquidThreads

https://gerrit.wikimedia.org/r/212819

Change 212819 restored by Reedy:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/212819

Jdforrester-WMF lowered the priority of this task from Low to Lowest.Aug 4 2016, 11:33 PM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

LiquidThreads has been replaced by StructuredDiscussions on all Wikimedia production wikis (except one, which will be done soon). It is no longer under active development or maintenance, so I'm re-classifying all open LQT tasks as "Lowest" priority.

Change 212819 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/212819

Reedy closed this task as Resolved.Aug 5 2016, 11:31 PM
Reedy claimed this task.
Reedy reassigned this task from Reedy to Paladox.Aug 5 2016, 11:33 PM
Reedy added a subscriber: Reedy.